%%%%%%%%%%%%%%%%%%%%%%%%%packages%%%%%%%%%%%%%%%%%%%%%%%%%%%
\documentclass[a4paper,12pt,titlepage]{article}
\usepackage[french]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[pdftex]{graphicx}
\usepackage{vmargin}
\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage{color}
\usepackage{xcolor}
\definecolor{LightGray}{gray}{0.7}
\usepackage{titlesec}
\usepackage{circuitikz}
\usepackage{siunitx}
\usepackage[outputdir=./Build]{minted}

\pagestyle{fancy}
\renewcommand{\headrulewidth}{0.2pt}
\renewcommand{\footrulewidth}{0.2pt}
\setlength{\headheight}{16pt}


\newpage % ------------------------- Saut de page ------------------------------------ %

\title{
    \includegraphics[width=0.15\textwidth]{./logos/UM.png}
    \hspace{2cm}
    \includegraphics[width=0.4\textwidth]{./logos/Polytech.png}\\
    \vspace{5cm}
    \textbf{English}\\Sylvain Billerer (Syl)\\
    \vspace{3cm}
    \textbf{The Real Deal}\\
    \vfill
}


\begin{document}
\author{Gabin Blot}

\cfoot{Page \thepage/\pageref{LastPage}}
\lhead{Gabin BLOT}
\chead{2019 - 2020}
\rhead{The Real Deal}
\rfoot{Polytech Montpellier}
\lfoot{English}
\maketitle

\newpage % ------------------------- Saut de page ------------------------------------ %



%\begin{itemize}\large
%  \item 0)
%  \item 1) Who ?
%  \item 2) What ?
%  \item 3) Where ?
%  \item 4) Why ?
%  \item 5) Exactly
%  \item 7) @
%\end{itemize}
\renewcommand*\contentsname{The Real Deal}

\tableofcontents



\newpage % ------------------------- Saut de page ------------------------------------ %

\setcounter{section}{0}
\section{Greetings !}

\begin{itemize}
  \item Hi / Hello -> not informal
  \item Hey -> informal
  \item Good morning / Afternoon / Evening / Night
\end{itemize}

\begin{itemize}
  \item How are you ?
  \item How do you do ?
\end{itemize}

A response :
\begin{itemize}
  \item Great thankyou
  \item Well, thankyou
  \item I'm fine
  \item I'm awesome / fantastic
  \item So-So
  \item Could feel better
  \item
\end{itemize}

An renewcommand
\begin{itemize}
  \item Bye / Goodbye
  \item See you / later / see ya
  \item Have a nice day / a good one
\end{itemize}

\newpage % ------------------------- Saut de page ------------------------------------ %
\setcounter{section}{1}
\section{Who ?}

I'm a Embedded Systems student at Polytech in Montpellier.

\newpage % ------------------------- Saut de page ------------------------------------ %
\setcounter{section}{5}
\section{Exactly ?}
What do you do exactly ?

I work at IES Synergy
- We do / build / develop / make

My job is to infinitiv verb / consists in verb + ing

- What do you do in your free time ?\\
I play chess

- How long have youb been playing chess ?\\
Present perfect :\\
I've been playing chess since 2010\\
----- ------- ---------- ------ for 10 years

Preterit : (game over)\\
I started playing chess 10 years ago








\end{document}
